Reply
New Contributor
Dval
Posts: 1
0

FireFox 3.5 Logmein plugin reports no ActiveX or Java controls installed. Defaulting to HTML view.

Is anyone esle having this same issue? I'll note the exact text being displayed below.

 

LogMeIn has detected that ActiveX and Java controls are not enabled in your browser. As a result a screen-shot based HTML remote control will be launched. For an optimal remote control experience, please enable ActiveX or Java support in your browser.

 

 

This is what I now recieve whenever attempting to connect to a remote host. Things worked fine untill my updgrade FireFox 3.5. I have the most recent version of JRE installed. Am I missing something?

 

Thanks,

Dval

New Contributor
TanFlames
Posts: 1
0

Re: FireFox 3.5 Logmein plugin reports no ActiveX or Java controls installed. Defaulting to HTML vie

Its because the LMI Remote Access Pugin is not compatible with Firefox3.5

 

The version you have will be 1.0.0.406

 

you need to upgrade to 1.0.0.407

 

To do this go to:

https://beta.logmein.com/products/pro/beta/faq.asp

log-in on the right

and then try to remote access any computer

there it will ask you to upgrade the firefox plug-in

upgrade it and restart

 

this should work!

 

Contributor
ve2mrx
Posts: 5
0

Re: FireFox 3.5 Logmein plugin

Get the Firefox 3/3.5 plug-in here:

 

https://secure.logmein.com/activex/npRACtrl_ff3.xpi

 

 Found there:

/logmein/board/message?board.id=12&message.id=14798#M14798

 


 search helpers:

Firefox 3 plugin plug-in install script not found -204 npRACtrl_ff3.xpi

New Contributor
Martin of pod
Posts: 2
0

Re: FireFox 3.5 Logmein plugin

After the update to firefox im still getting the same message, but only on one of my PC's that im trying to access - the rest work fine.  Please advise what I need to do to the target PC (running SBS 2003)

 

Thanks :-)

 

Martin